function FileData_Pairs(x)
{
x.t("rolls","back");
x.t("tibemssession","session");
x.t("tibemssession","page");
x.t("tibemssession","xasession");
x.t("parameter","description");
x.t("blocking","message");
x.t("available","listeners");
x.t("tibems_illegal_state","transactions");
x.t("transactions","declarations");
x.t("transactions","closing");
x.t("transactions","sessions");
x.t("144","tibemssession");
x.t("pk_password","cobol");
x.t("pk_password","private");
x.t("protocols","error");
x.t("possible","tibems_security_exception");
x.t("tibemsxaconnection_close","tibemsconnection");
x.t("tibemsxaconnection_close","function");
x.t("tibemsxaconnection_close","using");
x.t("tibemsdestination","page");
x.t("202","functions");
x.t("description","connection");
x.t("description","tibems_ok");
x.t("sufficient","reclaim");
x.t("create","new");
x.t("create","session");
x.t("tibemsxaconnection","tibemsxaconnection");
x.t("tibemsxaconnection","chapter");
x.t("tibemsxaconnection","implicit");
x.t("key","password");
x.t("apply","connection");
x.t("fault-tolerant","client");
x.t("fault-tolerant","connections");
x.t("ssl","status");
x.t("ssl","tcp");
x.t("ssl","communication");
x.t("ssl","setup");
x.t("user","name");
x.t("situations","possible");
x.t("pages","apply");
x.t("end-call","connection");
x.t("end-call","call");
x.t("program","explicitly");
x.t("program","calls");
x.t("program","message");
x.t("program","server");
x.t("until","processing");
x.t("until","return");
x.t("until","message");
x.t("uses","connection");
x.t("uses","tibemsconnection_create");
x.t("206","tibemsxaconnection_createxasession");
x.t("162","tibemsmsgproducer");
x.t("tibems_security_exception","server");
x.t("tibemsxaconnection_createxasession","tibemsconnection");
x.t("tibemsxaconnection_createxasession","function");
x.t("tibemsxaconnection_createxasession","using");
x.t("support","routed");
x.t("type","defined");
x.t("close","connection");
x.t("close","sessions");
x.t("deletes","temporary");
x.t("listener","receive");
x.t("open","transactions");
x.t("external","transaction");
x.t("explicitly","close");
x.t("calls","function");
x.t("calls","returned");
x.t("authenticate","client");
x.t("connection","rolls");
x.t("connection","tibemssession");
x.t("connection","blocking");
x.t("connection","sufficient");
x.t("connection","create");
x.t("connection","close");
x.t("connection","deletes");
x.t("connection","reclaim");
x.t("connection","objects");
x.t("connection","sslparams");
x.t("connection","cobol");
x.t("connection","ems");
x.t("connection","reclaims");
x.t("connection","returning");
x.t("connection","closed");
x.t("connection","const");
x.t("connection","session");
x.t("connection","processing");
x.t("connection","tibemsmsg_acknowledge");
x.t("connection","function");
x.t("connection","calling");
x.t("connection","reference");
x.t("connection","sessions");
x.t("connection","closing");
x.t("connection","username");
x.t("connection","usage");
x.t("connection","declaration");
x.t("connection","force");
x.t("connection","remarks");
x.t("connection","location");
x.t("connection","xasession");
x.t("connection","server");
x.t("connection","object");
x.t("identify","client");
x.t("reclaim","resources");
x.t("tibems-status","end-call");
x.t("back","open");
x.t("objects","used");
x.t("new","connection");
x.t("new","session");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","establish");
x.t("sslparams","usage");
x.t("tibems_status","tibemsxaconnection_close");
x.t("tibems_status","tibemsxaconnection_createxasession");
x.t("tibems_status","tibemsxaconnection_get");
x.t("tibems_status","tibemsxaconnection_create");
x.t("tibems_status","tibemsxaconnection_getxasession");
x.t("tibems_status","tibemsxaconnection_createssl");
x.t("cobol","clients");
x.t("cobol","call");
x.t("pk-password","returning");
x.t("status","code");
x.t("tibems_invalid_client_id","client");
x.t("ems","server");
x.t("incorrect","tibems_invalid_client_id");
x.t("url","configuring");
x.t("url","declaration");
x.t("url","call");
x.t("configuring","fault-tolerant");
x.t("configuring","cobol");
x.t("tcp","protocols");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","page");
x.t("reclaims","resources");
x.t("specified","url");
x.t("queues","tibemssession");
x.t("tibemsxaconnection_get","tibemsconnection");
x.t("tibemsxaconnection_get","function");
x.t("tibemsxaconnection_get","using");
x.t("name","password");
x.t("returning","tibems-status");
x.t("closed","tibemsmsg_acknowledge");
x.t("char","pk_password");
x.t("char","clientid");
x.t("char","brokerurl");
x.t("char","username");
x.t("char","password");
x.t("clients","fault-tolerant");
x.t("communication","using");
x.t("const","char");
x.t("parameters","parameter");
x.t("parameters","pk_password");
x.t("session","connection");
x.t("session","cobol");
x.t("session","returning");
x.t("session","function");
x.t("session","calling");
x.t("session","usage");
x.t("session","location");
x.t("session","transactional");
x.t("session","object");
x.t("declarations","tibems_status");
x.t("find","connection");
x.t("find","ems");
x.t("tibemsmsgconsumer","page");
x.t("tibemsmsgproducer","page");
x.t("mismatched","ssl");
x.t("remain","available");
x.t("tibemsxaconnection_create","tibemsconnection");
x.t("tibemsxaconnection_create","function");
x.t("tibemsxaconnection_create","using");
x.t("functions","present");
x.t("present","following");
x.t("facilities","connection");
x.t("blocks","until");
x.t("error","situations");
x.t("tibemsconnection_create","page");
x.t("client-acknowledged","sessions");
x.t("clientid","identify");
x.t("clientid","const");
x.t("clientid","reference");
x.t("processing","completes");
x.t("processing","message");
x.t("communicate","server");
x.t("setup","incorrect");
x.t("communications","sessions");
x.t("tibemsxaconnection_getxasession","tibemsconnection");
x.t("tibemsxaconnection_getxasession","function");
x.t("tibemsxaconnection_getxasession","using");
x.t("function","facilities");
x.t("function","blocks");
x.t("function","stores");
x.t("function","purpose");
x.t("tibemsmsg_acknowledge","page");
x.t("tibemsmsg_acknowledge","returns");
x.t("chapter","external");
x.t("receive","calls");
x.t("receive","call");
x.t("unique","client");
x.t("unique","username");
x.t("private","key");
x.t("instead","identical");
x.t("meantime","function");
x.t("stores","connection");
x.t("stores","new");
x.t("stores","session");
x.t("identical","tibemsconnection");
x.t("listeners","until");
x.t("listeners","receive");
x.t("returned","acknowledge");
x.t("tibems_ok","call");
x.t("succeeded","tibems_server_not_connected");
x.t("purpose","create");
x.t("purpose","close");
x.t("purpose","session");
x.t("purpose","find");
x.t("rejected","connection");
x.t("calling","xa_open");
x.t("xa_open","connection");
x.t("xa_open","session");
x.t("code","tibems_illegal_state");
x.t("code","description");
x.t("reference","connection");
x.t("reference","pk-password");
x.t("reference","session");
x.t("reference","clientid");
x.t("reference","brokerurl");
x.t("reference","username");
x.t("reference","password");
x.t("reference","xasession");
x.t("client","program");
x.t("client","unique");
x.t("client","enter");
x.t("client","already");
x.t("invalid","ssl");
x.t("return","meantime");
x.t("completes","until");
x.t("message","program");
x.t("message","listener");
x.t("message","listeners");
x.t("message","received");
x.t("tibco","software");
x.t("enter","two");
x.t("closing","connection");
x.t("sessions","program");
x.t("sessions","support");
x.t("sessions","remain");
x.t("sessions","closing");
x.t("sessions","producers");
x.t("sessions","associated");
x.t("acknowledgment","client-acknowledged");
x.t("establish","ssl");
x.t("routed","queues");
x.t("brokerurl","cobol");
x.t("brokerurl","returning");
x.t("brokerurl","const");
x.t("brokerurl","find");
x.t("brokerurl","reference");
x.t("username","identify");
x.t("username","const");
x.t("username","reference");
x.t("username","password");
x.t("value","connection");
x.t("value","sslparams");
x.t("usage","pointer");
x.t("running","specified");
x.t("declaration","tibems_status");
x.t("already","uses");
x.t("manager","tibemsxaconnection");
x.t("manager","uses");
x.t("temporary","destinations");
x.t("force","acknowledgment");
x.t("connections","clientid");
x.t("connections","remarks");
x.t("174","tibemsdestination");
x.t("286","tibemsxaconnection_get");
x.t("286","tibemsxaconnection_create");
x.t("tibems_server_not_connected","server");
x.t("page","144");
x.t("page","202");
x.t("page","206");
x.t("page","162");
x.t("page","tibemsmsgconsumer");
x.t("page","174");
x.t("page","286");
x.t("remarks","new");
x.t("remarks","closing");
x.t("remarks","implicitly");
x.t("location","brokerurl");
x.t("location","remarks");
x.t("tibemsxaconnection_createssl","tibemsconnection");
x.t("tibemsxaconnection_createssl","using");
x.t("urls","described");
x.t("defined","instead");
x.t("received","connection");
x.t("semantics","external");
x.t("implicitly","created");
x.t("destinations","associated");
x.t("described","configuring");
x.t("transaction","manager");
x.t("tibemssslparams","sslparams");
x.t("two","urls");
x.t("implicit","type");
x.t("transactional","semantics");
x.t("call","tibemsxaconnection_close");
x.t("call","tibemsxaconnection_createxasession");
x.t("call","tibemsxaconnection_get");
x.t("call","tibemsxaconnection_create");
x.t("call","communicate");
x.t("call","tibemsxaconnection_getxasession");
x.t("call","succeeded");
x.t("call","tibco");
x.t("call","tibemsxaconnection_createssl");
x.t("call","call");
x.t("call","associated");
x.t("created","connection");
x.t("created","session");
x.t("following","pages");
x.t("used","tibemsxaconnection_close");
x.t("pointer","parameters");
x.t("using","parameters");
x.t("using","reference");
x.t("using","value");
x.t("producers","consumers");
x.t("consumers","associated");
x.t("returns","status");
x.t("password","ssl");
x.t("password","authenticate");
x.t("password","sslparams");
x.t("password","tibems_status");
x.t("password","returning");
x.t("password","invalid");
x.t("password","value");
x.t("password","tibemssslparams");
x.t("associated","connection");
x.t("acknowledge","closing");
x.t("xasession","cobol");
x.t("xasession","returning");
x.t("xasession","function");
x.t("xasession","usage");
x.t("resources","program");
x.t("resources","declaration");
x.t("resources","associated");
x.t("server","transactions");
x.t("server","user");
x.t("server","url");
x.t("server","mismatched");
x.t("server","communications");
x.t("server","unique");
x.t("server","rejected");
x.t("server","running");
x.t("server","password");
x.t("object","connection");
x.t("object","declaration");
x.t("object","location");
x.t("object","call");
x.t("object","server");
}
